# This folder contains the resources required by the UAB Extended Configurations Plug-in.
# Please don't remove or modify any file located on this folder. 
# The modifications applied may be lost during the resource upgrades.
